* { margin:0; padding:0; position: relative;}
ul,li,ol {list-style: none;}
img {display:block;}
section,div,body{
    font-family: 'Noto Sans KR', sans-serif;
}
.box{
    width: 100%;
    height: 550px;
    background: url("paris_baguette_image/subpage-promotion/spc-samlip-main-banner-01.jpg") no-repeat center center;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;   
   
}
.title{
    color:white;
    font-size: 60px;
    font-weight: 900;
    text-shadow: 1px 1px 8px rgba(0,0,0,0.3);
}

/* 내용 */
.section1{
    width: 1400px; 
    color: #615454;  
    margin: 0 auto; 
    padding: 200px 0;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 50px;
}
.item{
    text-align: center;
    margin-bottom: 50px;
    cursor: pointer;
}
img{width:100%;}
.item .tit{
    border:1px solid orange;
    padding: 4px 50px;
    display: inline-block;
    font-size: 25px;
    font-weight: 600;  
    margin-bottom: 10px; 
}
.item .subtit{font-size: 17px; line-height: 30px;;}
.item .subtit1::before{
    content:"";
    height: 1px;
    width: 131px;
    background-color: #615454;
    display: block;
    position: absolute;
    top: 31px;
    left: 36%;
}
.item .subtit2{
    margin-bottom: 38px;
}
.item .imgbox{}
.item .circle{
    border-radius: 80%;
    background-color: #615454;
    width: 143px;
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 121px;
    left: 35%;
}
.item .circle2{
    border-radius: 80%;
    background-color: #615454;
    border:1px solid gold;
    width: 123px;
    height: 53px;
    display: flex;
    justify-content: center;
    align-items: center;
    
}
.item .ing{color:gold; font-size: 24px;}

.item2 .tit{
    margin-top: 40px;
}
.item2 .circle{
    top: 615px;    
}





/* footer */
footer{
    width: 100%;
    height: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: rgb(87, 87, 87);     
}
footer .boxes{
    /* position: absolute;
    top: 15px;
    left: 30%; */
    /* border:1px solid yellow; */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;  
}
footer .logo-orange{
    width: 150px;
    height: 150px;
}
footer .address{
    margin-top: 9px;
    text-align: center;
    line-height: 30px;
    color:white;
    text-transform: uppercase;
}
footer .use{
    color:white;
    font-size: 13px;
    cursor: pointer;
    margin-top: 30px;
    text-align: center;
}

footer .iconbox{
    display: flex;  
    /* border: 1px solid red;  */
    margin-right: 35px;
    position: absolute;
    top: 127px;
}
footer .iconbox i {
    font-size: 20px; 
    color:rgb(255, 255, 255);
    margin-right: 15px;
} 
footer .iconbox i:last-child {   
    margin-right: 0px;
} 
footer .iconbox1{
    left: 1%;
}
footer .iconbox2{
    right: -5.4%;
}

footer .cert{
    width: 100%;
    border-top: 1px solid gray;
    /* position: absolute; */
    bottom: -19px;
    /* left: 0; */
    /* border: 1px solid greenyellow; */
    padding: 15px 0;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
}
footer .award{
    width: 70px; height: 32px; object-fit: cover;
    margin-right: 20px;
    filter: contrast(56%) brightness(90%);  
    /* left:  70px; */
}
footer .award:last-child{
    margin-right: 0px;  
}
footer .award-box{
    display: flex;
    justify-content: center; 
}